<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/epp/tsepp0100m000" xml:lang="de">
   <Header>
      <Title>Angebotsparameter (tsepp0100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie die Parameter, die die Daten im Modul "Service-Angebote - Schnellerstellung" steuern.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000475" role="manual">Service-Angebote</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000485" role="manual">Angebotsstatus</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000495" role="manual">Berechnungsverfahren Angebotsbetrag</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsepp000.indt">
         <Header>
            <Title>Gültig ab</Title>
         </Header>
         <FuncDesc>Gibt an, wann (Datum und Uhrzeit) Sie neue Parametereinstellungen definiert haben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsepp000.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Angebotsparameter.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsepp000.ngmq">
         <Header>
            <Title>Werkstattauftragsangebote</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#NumberGroup_tc" role="glossary">Nummerngruppe</Link> der Werkstattauftragsangebote, die LN verwendet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs051.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Nummerngruppe.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsepp000.qttm">
         <Header>
            <Title>Angebotsfrist</Title>
         </Header>
         <FuncDesc>Die Anzahl Tage, die ein Werkstattauftragsangebot gültig ist. LN verwendet die Angebotsfrist zur Berechnung des Ablaufdatums des Angebots.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsepp000.prmd">
         <Header>
            <Title>Vorschlagsmethode</Title>
         </Header>
         <FuncDesc>Die Methode, anhand derer LN den Rechnungsbetrag berechnet. Es gibt die folgenden Optionen:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/ts/domains/epp.prmd#fixed" role="option">Festpreis</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ts/domains/epp.prmd#fixedplus" role="option">Festpreis plus Aufschlag</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ts/domains/epp.prmd#budgeted" role="option">Voraussichtliche Istkosten</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ts/onlinemanual/000495" role="manual">Berechnungsverfahren Angebotsbetrag</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tsepp000.ssql">
         <Header>
            <Title>Angebotsposition</Title>
         </Header>
         <FuncDesc>Die Nummerndifferenz zwischen zwei Angebotspositionen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsepp000.ssqc">
         <Header>
            <Title>Angebotskostenposition</Title>
         </Header>
         <FuncDesc>Die Nummerndifferenz zwischen zwei Angebotskostenpositionen.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>